@font-face {
    font-family: 'Bebas Neue';
    src: url('../fonts/BebasNeue.eot');
    src: url('../fonts/BebasNeue.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BebasNeue.woff2') format('woff2'),
        url('../fonts/BebasNeue.woff') format('woff'),
        url('../fonts/BebasNeue.ttf') format('truetype'),
        url('../fonts/BebasNeue.svg#BebasNeue') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.mainvisual_p{
	width: 100%;
	height: 680px;
	background-size: cover;
	background-position: center bottom;
	position: relative;
	z-index: 3;
}

.mainvisual_s{
	width: 100%;
	background-size: contain;
	background-position: center top;
	position: relative;
	background-repeat: no-repeat;
	z-index: 3;
}

.mv_smp,
.smp_t_p{
	display: none;
}
#top-detail ul{
	text-align: center;
}
#top-detail ul li {
	display: inline-block;
	margin: 0px 20px;
}
#sales_news{
	width: 800px;
	margin: 0 auto;
}
#sales_news h4{
	background-color: #8f7048;
	color:#fff;
	font-size: 18px;
	line-height: 30px;
	text-align: center;
	margin-top: 30px;
}
#sales_news .box{
	overflow: hidden;
	background-color: #edead8;
	padding: 20px 25px;
}
#sales_news .box .icon{
	float: left;
}
#sales_news .box .txt{
	width: 600px;
	float: right;
	font-size: 18px;
	letter-spacing: 0.05em;
	color:#9f7d50;
	padding-top: 5px;
	line-height: 1.8em;
}
#top-detail {
	background-color: #f7ce28;
	padding: 65px 0 105px;
}
#top-detail h3 {
	font-size: 24px;
	font-weight: bold; 
	line-height: 44px;
	text-align: center;
	padding: 0 0 25px;
}
#top-detail .close p {
	font-size: 18px;
	line-height: 34px;
	width: 800px;
	margin: 0 auto;
	text-align: center;
}

#no_mitsu {
	background: #006fb5;
	color: #fff;
	padding: 0 0 35px;
}

#no_mitsu .inner {
	width: 900px;
	margin: 0 auto;
	position: relative;
}

#no_mitsu .inner:before {
	content: "";
	width: 306px;
	height: 84px;
	background: url(../image/top/cloud_blue.jpg) no-repeat left center;
	position: absolute;
	top: -84px;
	left: -65px;
}

#no_mitsu h3.nomitu {
	position: absolute;
	left: 0;
	top: -33px;
	text-align: center;
	font-size: 32px;
	line-height: 1.2;
}

#no_mitsu h2 {
	padding: 65px 0 0;
	font-size: 48px;
	line-height: 1;
	color: #edec00;
	text-align: center;
}

#no_mitsu h2 span {
	display: block;
	font-size: 26px;
	color: #fff;
	margin: 25px 0 0;
	padding: 20px 0 40px;
	border-top: 3px solid #fff;
}

#no_mitsu ul.list {
	min-height: 1px;
	width: 790px;
	margin: 0 auto 40px;
}

#no_mitsu ul.list:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

#no_mitsu ul.list li {
	float: left;
	width: 170px;
	text-align: center;
	margin: 0 0 20px 36px;
}

#no_mitsu ul.list li:nth-child(4n+1) {
	clear: both;
	margin: 0 0 20px;
}

#no_mitsu ul.list li p {
	padding: 18px 0 0;
	line-height: 1.2;
}

#no_mitsu ul.list li.two p {
	padding: 28px 0 0;
}

#no_mitsu article {
	background: #fff;
	text-align: center;
	color: #000;
	margin: 0 0 50px;
	padding: 0 0 30px;
}

#no_mitsu article.last {
	margin: 0;
}

#no_mitsu article img {
	margin: -30px 0 0;
}

#no_mitsu article h3 {
	font-size: 24px;
	line-height: 1.2;
}

#no_mitsu article h3 span {
	padding: 0 8px 0 20px;
	background: url(../image/top/bdr_yeloow.jpg) repeat-x left 10px;
}

#no_mitsu .caution {
	border: 3px solid #fff;
	padding: 15px 25px;
	margin: 35px 0 0;
}

#no_mitsu .caution li {
	font-size: 16px;
	padding: 0 0 0 16px;
	text-indent: -16px;
}

@media only screen and (max-width:900px) {

	#no_mitsu {
		padding: 0 0 20px;
	}
	
	#no_mitsu .inner {
		width: 94%;
	}
	
	#no_mitsu .inner:before {
		content: "";
		width: 206px;
		height: 57px;
		background: url(../image/top/cloud_blue.jpg) no-repeat left center;
		background-size: 206px auto;
		top: -56px;
		left: 30px;
	}
	
	#no_mitsu h3.nomitu {
		position: absolute;
		left: 58px;
		top: -19px;
		text-align: center;
		font-size: 22px;
		line-height: 1.2;
	}
	
	#no_mitsu h2 {
		font-size: 30px;
	}
	
	#no_mitsu h2 span {
		font-size: 20px;
		color: #fff;
		margin: 25px 0 0;
		padding: 20px 0 40px;
		border-top: 3px solid #fff;
	}
	
	#no_mitsu ul.list {
		min-height: 1px;
		width: 100%;
		margin: 0 auto 40px;
	}
	
	#no_mitsu ul.list li {
		float: left;
		width: 47%;
		margin: 0 0 20px 3%;
	}
	
	#no_mitsu ul.list li:nth-child(4n+1) {
		clear: none;
		float: left;
		margin: 0 0 20px 3%;
	}
	
	#no_mitsu ul.list li:nth-child(2n+1) {
		clear: both;
		margin: 0 0 20px;
	}
	
	#no_mitsu ul.list li p {
		padding: 18px 0 0;
		line-height: 1.2;
	}
	
	#no_mitsu ul.list li.two p {
		padding: 28px 0 0;
	}
	
	#no_mitsu article {
		background: #fff;
		text-align: center;
		color: #000;
		margin: 0 0 50px;
		padding: 0 0 30px;
	}
	
	#no_mitsu article.last {
		margin: 0;
	}
	
	#no_mitsu article img {
		margin: -30px 0 0;
	}
	
	#no_mitsu article h3 {
		font-size: 18px;
	}
	
	#no_mitsu article h3 span {
		padding: 0 8px 0 20px;
		background: url(../image/top/bdr_yeloow.jpg) repeat-x left 10px;
	}
	
	#no_mitsu .caution {
		border: 3px solid #fff;
		padding: 15px 25px;
		margin: 35px 0 0;
	}
	
	#no_mitsu .caution li {
		font-size: 16px;
		padding: 0 0 0 16px;
		text-indent: -16px;
	}

}

@media only screen and (max-width:767px) {

	#no_mitsu {
		padding: 0 0 35px;
	}
	
	#no_mitsu .inner {
		width: 94%;
	}
	
	#no_mitsu .inner:before {
		content: "";
		width: 146px;
		height: 40px;
		background: url(../image/top/cloud_blue.jpg) no-repeat left center;
		background-size: 146px auto;
		top: -39px;
		left: 0;
	}
	
	#no_mitsu h3.nomitu {
		position: absolute;
		left: 12px;
		top: -13px;
		font-size: 16px;
		line-height: 1.2;
	}
	
	#no_mitsu h2 {
		padding: 50px 0 0;
		font-size: 19px;
	}
	
	#no_mitsu h2 span {
		font-size: 14px;
		margin: 15px 0 0;
		padding: 15px 0 30px;
	}
	
	#no_mitsu ul.list {
		margin: 0 auto 30px;
		width: 94%;
	}
	
	#no_mitsu ul.list li {
		width: 48.5%;
		margin: 0 0 20px 3%;
	}
	
	#no_mitsu ul.list li:nth-child(2n+1) {
		clear: both;
		margin: 0 0 20px;
	}

	#no_mitsu ul.list li img {
		width: 90%;
		height: auto;
		max-width: 200px;
	}

	#no_mitsu ul.list li p {
		padding: 18px 0 0;
		line-height: 1.4;
		font-size: 14px;
	}
	
	#no_mitsu ul.list li.two p {
		padding: 28px 0 0;
	}
	
	#no_mitsu article {
		margin: 0 0 35px;
		padding: 0 0 30px;
	}
	
	#no_mitsu article.last {
		margin: 0;
	}
	
	#no_mitsu article img {
		margin: -30px 0 0;
		width: 50px;
		height: auto;
	}
	
	#no_mitsu article h3 {
		padding: 5px 0 0;
		font-size: 16px;
		line-height: 1.4;
	}
	
	#no_mitsu article h3 span {
		padding: 0;
		background: url(../image/top/bdr_yeloow.jpg) repeat-x left 10px;
	}
	
	#no_mitsu .caution {
		border: 3px solid #fff;
		padding: 15px 3%;
		margin: 35px 0 0;
	}
	
	#no_mitsu .caution li {
		font-size: 14px;
		padding: 0 0 0 14px;
		text-indent: -14px;
		font-size: 14px;
		line-height: 1.4;
	}

}

h3.planmenu{
	text-align: center;
	padding: 15px 0px 15px;
	background-color: #edead8;
}

#news-box{
	text-align: center;
	padding: 15px 0px 15px;
}

#news-frame{
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 55px;
}

#news-frame .top-news:nth-child(odd){
	float: left;
}

#news-frame .top-news:nth-child(even){
	float: right;
}

.top-news{
	width: 480px;
	border-bottom: 1px solid #000;
	padding-bottom: 35px;
	margin-bottom: 35px;
	overflow: hidden;
}

.top-news .left{
	width: 200px;
}

.top-news .left img{
	width: 100%;
	height: auto;
}

.top-news .right{
	width: 255px;
}

.top-news .right div.ct{
	float: left;
	border-radius: 10px;
	background-color: #969696;
	padding: 5px 8px;
	font-size: 12px;
	line-height: 12px;
	color:#fff;
}

.top-news .right div.ct a{
	color:#fff;
	text-decoration: none;
}

.top-news .right h4{
	font-size: 18px;
	line-height: 1.4em;
	height: 105px;
	font-weight: 400;
	clear: both;
	padding-top: 10px;
}

.top-news .right h4 a{
	color:#000;
	text-decoration: none;
}

.top-news .right p.day{
	font-size: 12px;
	line-height: 12px;
}

#planmenu-box{
	background-color: #edead8;
	padding: 55px 0px 50px;
}

#planmenu-box #box{
	width: 800px;
	margin: 0 auto;
	overflow: hidden;
}

.plan-frame{
	padding: 0px 0px 35px 0px;
	margin-top: 20px;
	background-color: #fff;
}

.plan1-clr{
	height: 10px;
	background-color: #a69d4d;
}

.plan2-clr{
	height: 10px;
	background-color: #618d50;
}

.plan3-clr{
	height: 10px;
	background-color: #176882;
}

.plan-frame .ttl{
	text-align: center;
	padding: 25px 0px 20px;
}

.plan-frame p{
	text-align: center;
	font-size: 18px;
	letter-spacing: 0.1em;
}

.plan-frame span{
	text-align: center;
	font-size: 13px;
	line-height: 2.4em;
	display: block;
	padding-top: 10px;
}

#upper-box{
	padding-bottom: 40px;
}

#upper-box .right{
	font-size: 16px;
	line-height: 1.6em;
	font-weight: 400;
	width: 400px;
	padding-top: 10px;
}

#insta-box{
	text-align: center;
	padding: 85px 0px 20px;
}

#insta-link a{
	display: block;
	width: 399px;
	height: 58px;
	line-height: 58px;
	font-size: 18px;
	margin: 50px auto 85px;
	text-align: center;
	background-color: #000;
	color:#fff;
	text-decoration: none;
	border: 1px solid #000;
}

#more-link a{
	display: block;
	width: 399px;
	height: 58px;
	line-height: 58px;
	border: 1px solid #000;
	font-size: 18px;
	margin: 35px auto 0px;
	text-align: center;
	background-color: #000;
	color:#fff;
	text-decoration: none;
	border: 1px solid #000;
}

#insta-link a:hover,
#more-link a:hover,
#menu-more a:hover{
	background-color: #fff;
	color:#000;
}

#access-box{
	text-align: center;
	padding: 15px 0px;
	background-color: #000;
}

#planmenu-bg{
	padding-top: 24%;
	background-size: contain;
	background-image: url(../image/top/planmenubg.jpg);
}

#news-bg{
	padding-top: 550px;
	background-size: cover;
	background-image: url(../image/top/newsbg.jpg);
	background-position: center center;
}

#access-bg{
	padding-top: 24%;
	background-size: contain;
	background-image: url(../image/top/accessbg.jpg);
}

#top-d-block{
	width: 800px;
	margin: 0 auto;
	padding-top: 40px;
}

#top-d-block .right{
	font-size: 16px;
	line-height: 1.6em;
	font-weight: 400;
	width: 400px;
	padding-top: 10px;
	text-align: left;
}

#signboard { width: 800px; margin: 70px auto 0; background: #edead8; }
#signboard .cfx { min-height: 1px; }
#signboard .cfx:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

#signboard h4 { font-size: 18px; font-weight: bold; color: #fff; text-align: center; background: #8f7048; line-height: 28px; }
#signboard .sign_detail { padding: 20px 0; }
#signboard .sign_detail .left { float: left; width: 185px; text-align: center; }
#signboard .sign_detail .right { float: right; width: 615px; }
#signboard .sign_detail .right p { color: #9f7d50; font-size: 20px; font-weight: bold; line-height: 170%; }


.introduction{
	padding: 25px;
	background-color: #fff;
	margin-top: 30px;
}

.introduction h4{
	text-align: center;
	padding-bottom: 40px;
}

.introduction .right{
	font-size: 14px;
	line-height: 1.6em;
	font-weight: 400;
	width: 355px;
	padding-top: 10px;
}

#foodmenu{
	margin-top: 40px;
}

#menu-more a{
	display: block;
	width: 399px;
	height: 58px;
	line-height: 58px;
	border: 1px solid #000;
	font-size: 18px;
	margin: 40px auto 0px;
	text-align: center;
	background-color: #000;
	color:#fff;
	text-decoration: none;
}

h2#main-logo{
	text-align: center;
	padding-top: 20px;
}

p#main-txt{
	color:#fff;
	text-align: center;
	font-size: 26px;
	line-height: 1.4em;
	font-weight: bold;
	padding-bottom: 20px;
}

#main-link{
	text-align: center;
}

#main-link li{
	display: inline-block;
	margin: 10px 15px 0px;
}

#top-comment{
	display: none;
	width: 418px;
	height: 238px;
	top: 0px;
	left: 0px;
	right: 0px;
	margin: 0 auto;
	bottom: 0px;
	position: absolute;
	padding-right: 800px;
}

#first-bllow{
	position: absolute;
	bottom: 0px;
	left: 7%;
}

#main-reserve{
	width: 175px;
	height: 149px;
	margin: 0 auto;
	top: 305px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	padding-left: 850px;
	position: absolute;
}

.clone-nav {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
      background-color: #d4ab07;
  transform: translateY(-100%);
}
.is-show {
  transform: translateY(0);
}

.smp-break{
	display: none;
}

ul#instafeed{
	width: 100%;
}

#instafeed li{
	width: 16.666666%;
	height: auto;
	float: left;
	background-color: #000;
	position: relative;
}

#instafeed li a:hover img{
	opacity: 0.7;
}

#instafeed li img{
	width: 100%;
	height: auto;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}


#instafeed li a:after{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 30px;
	height: 30px;
	display: inline-block;
	pointer-events: none;
}

#instafeed li a:hover:after{
	background: url(../image/common/inst.png);
	background-position: center center;
	background-repeat: no-repeat;
	width: 30px;
	height: 30px;
}

#b_banner{
	text-align: center;
	padding-top: 35px;
}

#b_banner .smp_img{
	display: none;
}

.t_pimg{
	text-align: center;
	padding-top: 20px;
}

#t_pimg2{
	padding-top: 50px;
}

.t_pimg p{
	text-align: left;
	padding-top: 30px;
	line-height: 1.6em;
	font-size: 15px;
}

.t_pimg_bx{
	overflow: hidden;
}

.t_p_clr{
	overflow: hidden;
	margin-bottom: 10px;
}

.t_p_clr_fast{
	margin-top: 30px;
}

.t_p_clr_last{
	margin-bottom: 35px;
}

.t_p_clr .right{
	width: 482px;
	background-color: #fff;
	box-sizing: border-box;
	height: 160px;
	padding-top: 40px;
	text-align: center;
}

.t_p_clr .right p{
	font-size: 18px;
	line-height: 18px;
	padding-bottom: 22px;
	font-weight: bold;
}

.t_p_clr .right p.clr{
	color:#cc5041;
}

.t_p_clr .right ul{
	text-align: left;
	padding-left: 20px;
}

.t_p_clr .right ul li{
	display: inline-block;
	vertical-align: top;
}

.t_p_clr .right ul li:first-child{
	font-size: 18px;
	line-height: 34px;
	width: 220px;
	border: 1px solid #000;
	border-radius: 10px;
	font-weight: bold;
	text-align: center;
}

.t_p_clr .right ul li:nth-child(2){
	font-size: 20px;
	color:#cc5041;
	padding: 0px 10px;
	line-height: 34px;
}

.t_p_clr .right ul li:last-child{
	font-weight: bold;
	line-height: 34px;
	font-size: 27px;
	color:#cc5041;
}

.tpb_bx{
	width: 390px;
	margin-top: 35px;
}

.tpb_bx p.t1{
	font-size: 17px;
	line-height: 17px;
	padding: 25px 0px 20px;
	font-weight: bold;
	color:#030303;
	text-align: center;
}

.tpb_bx p.t2{
	background-color: #313131;
	border-radius: 10px;
	font-size: 15px;
	line-height: 15px;
	padding: 10px 0px;
	font-weight: bold;
	color:#fff;
	text-align: center;
	margin-bottom: 15px;
}

.tpb_bx p.t3{
	font-size: 24px;
	line-height: 34px;
	color:#cf5c4e;
	font-weight: bold;
	text-align: center;
}

.tpb_bx p.t3 span{
	display: inline-block;
}

.tpb_bx p.t3 .s1{
	font-size: 34px;
}

.tpb_bx p.t3 .s2{
	font-size: 18px;
}

.tpb_bx p.t3 .s3{
	font-size: 12px;
}

.tpb_bx p.t4{
	background-color: #fff;
	padding: 15px 0px 12px;
	text-align: center;
	font-size: 14px;
	line-height: 1.8em;
	margin-top: 10px;
}

#main_txts{
	text-align: center;
}

#autumn_event { 
	background: #f6edd2;
	padding: 0 0 60px;
}

#autumn_event h3 { 
	font-size: 28px;
	line-height: 44px;
	color: #fff;
	text-align: center;
	background: #cd3231;
	padding: 16px 0;
}
#autumn_event h4 { 
	font-size: 22px;
	text-align: center;
	border-bottom: solid 2px #c53a39;
	color: #c53a39;
	padding: 50px 20px 10px;
	margin: 0 auto;
	display: table;
}
#autumn_event p {
	font-size: 24px;
	text-align: center;
	line-height: 38px;
	font-weight: bold;
	padding: 0 0 45px;
}
#autumn_event .date {
	padding: 50px 0 30px;
}
#autumn_event .triangle{ 
	border-top: 32px solid #cd3231; 
	border-right: 32px solid transparent; 
	border-left: 32px solid transparent; 
	width: 32px; 
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box; 
	margin: 0 auto; 
	display: block; 
}
#autumn_event a { 
	display: block;
	width: 800px;
	margin: 0 auto;
}

#autumn_event .campaign { 
	text-align: center;
	padding: 30px 0 0
}

#autumn_event .campaign img { 
	margin: 0 auto;
}

#unagi_event { 
	background: #fff;
	padding: 0 0 60px;
}

#unagi_event h3 { 
	font-size: 28px;
	line-height: 44px;
	color: #fff;
	text-align: center;
	background: #000;
	padding: 16px 0;
}
#unagi_event h4 { 
	font-size: 22px;
	text-align: center;
	border-bottom: solid 2px #c53a39;
	color: #c53a39;
	padding: 50px 20px 10px;
	margin: 0 auto;
	display: table;
}
#unagi_event p {
	font-size: 24px;
	text-align: center;
	line-height: 38px;
	font-weight: bold;
	padding: 0 0 45px;
}
#unagi_event .date {
	padding: 50px 0 30px;
}
#unagi_event .triangle{ 
	border-top: 32px solid #000; 
	border-right: 32px solid transparent; 
	border-left: 32px solid transparent; 
	width: 32px; 
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box; 
	margin: 0 auto; 
	display: block; 
}
#unagi_event a { 
	display: block;
	width: 800px;
	margin: 0 auto;
}

#top_8plan_title {
	text-align: center;
	padding: 0 0 30px 0;
}
p#top_8plan{
	text-align: center;
	line-height: 2.3em;
}

h5.top_8plan_ttl{
	text-align: center;
	font-size: 20px;
	line-height: 1.4em;
	font-weight: bold;
	padding: 30px 0px 10px;
}

.top_8plan_box{
	overflow: hidden;
	background-color: #fff;
	position: relative;
}

.top_8plan_box .pic{
	float: left;
}

.top_8plan_box .txt{
	float: right;
	padding: 15px 15px 0px 15px;
	box-sizing: border-box;
	width: 400px;
	text-align: center;
}

.top_8plan_box .txt h6 .t1{
	font-size: 24px;
}

.top_8plan_box .txt h6 .t2{
	font-size: 34px;
}

.top_8plan_box .txt h6 .t3{
	font-size: 18px;
}

.top_8plan_box .txt h6 .t4{
	font-size: 12px;
}

.top_8plan_box .txt p.price{
	text-align: left;
	font-size: 14px;
	line-height: 1.4em;
	padding: 0px 0px 7px 12px;
}

.top_8plan_box .txt p.desc{
	border-top: 1px solid #000;
	padding-top: 7px;
	font-size: 13px;
	line-height: 1.4em;
	text-align: left;
}

.top_8plan_box .txt p.desc span{
	display: block;
	font-size: 12px;
	padding-top: 3px;
}

.top_8plan_box .txt h6{
	text-align: center;
	color:#cf5c4e;
	line-height: 34px;
}

.top_8plan_box .txt a{
	position: absolute;
	font-size: 12px;
	width: 200px;
	line-height: 20px;
	border: 1px solid #000;
	bottom: 12px;
	right: 100px;
	text-decoration: none;
	color:#000;
	transition: 0.3s;
}

.top_8plan_box .txt a:hover{
	color:#fff;
	background-color: #000;
}

#coupon_ttl{
	text-align: center;
	padding-top: 50px;
	padding-bottom: 25px;
}

p#coupon_txt{
	text-align: left;
	line-height: 1.6em;
	padding-bottom: 30px;
}

p#corona_ttl{
	text-align: center;
	font-size: 24px;
	line-height: 1.6em;
	font-weight: bold;
	padding: 40px 0px;
}

p#corona_txt1{
	width: 800px;
	margin: 0 auto;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	background-color: #414141;
	line-height: 1.6em;
	padding: 25px 0px;
	color:#fff;
}

#corona_txt2{
	width: 800px;
	margin: 35px auto;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.6em;
	padding: 25px 20px 20px 25px;
	border: 3px solid #d84f3a;
	box-sizing: border-box;
}

#corona_txt2 th{
	vertical-align: top;
}

ul#corona_list{
	text-align: center;
	padding-bottom: 30px;
}

ul#corona_list li{
	display: inline-block;
	vertical-align: top;
	margin: 0px 9px;
	border: 3px solid #414141;
	width: 187px;
	height: 310px;
	box-sizing: border-box;
	padding-top: 20px;
}

ul#corona_list li h3{
	text-align: left;
	padding: 20px 10px;
	font-size: 17px;
	line-height: 1.4em;
}

ul#corona_list li p{
	text-align: left;
	padding: 0px 10px 20px;
	font-size: 12px;
	line-height: 1.4em;
}

.SP { display: none; }


/* 2022 */
#top_plan{
	padding: 45px 0;
}
#top_plan h4{
	padding: 0 0 45px; text-align: center;
}


.menu_list{
	padding: 38px 0 20px;
}
.menu_list .w_box{
	background: #fff;
	padding: 0 0 40px;
}

.menu_list .top_ttl{
	display: flex;
	padding: 0 0 25px;
}
.menu_list .menu01 .top_ttl{
	background: url(../image/top/2022/img2.jpg) left top no-repeat;
}
.menu_list .menu02 .top_ttl{
	background: url(../image/top/2022/img3.jpg) left top no-repeat;
}
.menu_list .menu03 .top_ttl{
	background: url(../image/top/2022/img6.jpg) left top no-repeat;
}
.menu_list .menu04 .top_ttl{
	background: url(../image/top/2022/img9.jpg) left top no-repeat;
}
.menu_list .menu05 .top_ttl{
	background: url(../image/top/2022/img10.jpg) left top no-repeat;
}
.menu_list .menu06 .top_ttl{
	background: url(../image/top/2022/img11.jpg) left top no-repeat;
}


.menu_list .pic_txt{
	width: 450px;
	padding: 30px 37% 0 0;
	box-sizing: border-box;
	font-weight: 600;
	font-size: 26px;
	line-height: 170%;
	color: #fff;
	writing-mode: vertical-rl;
	text-shadow: 0px 5px 5.64px rgba(12, 3, 7, 0.4);
}
.menu_list .plane_box{
	width: 350px;
}
.menu_list .plane_box h6{
	height: 220px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 28px;
	line-height: 180%;
	color: #fff;
	margin: 0 0 25px;
}

.menu_list .plane_box .txt{
	padding: 0 0 0 50px;
}
.menu_list .plane_box h7{
	padding: 0 0 5px;
}
.menu_list .plane_box h7 .t1{
	font-size: 23px;
	font-weight: 700;

}
.menu_list .plane_box h7 .t2{
	font-size: 33px;
	font-weight: 700;

}
.menu_list .plane_box h7 .t3{
	font-size: 17px;

}
.menu_list .plane_box h7 .t4{
	font-size: 11px;

}
.menu_list .plane_box .price{
	padding: 10px 0 0;
	font-size: 15px;
	line-height: 150%;
}

.menu_list .pic_box{
	text-align: center;
	padding: 0 20px 25px;
}
.menu_list .pic_box img:first-of-type{
	padding: 0 14px 0 0;
}

.menu_list .name{
	margin: 0 20px 25px;
	padding: 18px 0 20px;
	text-align: center;
}
.menu_list .name h8{
	font-size: 24px;
	font-weight: 700;
}
.menu_list .name h8 span{
	font-size: 18px;
	padding: 0 0 20px;
	font-weight: 500;
	display: inline-block;
}
.menu_list .name h8 small{
	font-size: 24px;
	font-weight: 300;
	padding: 0 5px 0 7px;
}
.menu_list .name p{
	font-size: 14px;
	padding: 10px 0 0;
}

.menu_list .descript{
	font-size: 18px;
	line-height: 180%;
	padding: 0 20px 20px;
}

.menu_list .btn{
	display: block;
	width: 260px;
	margin: 0 auto;
	border: 1px solid #000;
	text-align: center;
	box-sizing: border-box;
	padding: 13px 0 12px;
	color: #000;
	text-decoration: none;
	box-shadow: 6px 7px 0px -3px #000;
	transition: 0.3s ease-in-out;
}
.menu_list .btn:hover{
	color: #fff;
	background: #000;
	box-shadow: 0 0 0;
	transform: translate(5px, 5px);
}

.orange{
	color: #d67f46;
}
h7.orange{
	border-bottom: 3px solid #d67f46;
}
.bg_orange{
	background: #d67f46;
}
.name.orange{
	border: 2px solid #d67f46;
}

.red{
	color: #cd2a23;
}
h7.red{
	border-bottom: 3px solid #cd2a23;
}
.bg_red{
	background: #cd2a23;
}
.name.red{
	border: 2px solid #cd2a23;
}

.brown{
	color: #95352c;
}
h7.brown{
	border-bottom: 3px solid #95352c;
}
.bg_brown{
	background: #95352c;
}
.name.brown{
	border: 2px solid #95352c;
}

.blue{
	color: #6e94ac;
}
h7.blue{
	border-bottom: 3px solid #6e94ac;
}
.bg_blue{
	background: #6e94ac;
}
.name.blue{
	border: 2px solid #6e94ac;
}

.yellow{
	color: #ad8736;
}
h7.yellow{
	border-bottom: 3px solid #ad8736;
}
.bg_yellow{
	background: #ad8736;
}
.name.yellow{
	border: 2px solid #ad8736;
}


#menu_title{
	padding: 90px 0 0;
	text-align: center;	
}



@media only screen and (max-width : 767px){
	
#upper-box{
	width: 90%;
	margin: 0 auto;
}

#top_plan{
	padding: 0 0 25px 0;
}
#top_plan h4{
	padding: 0 0 25px;
}
#top_plan h4 img{
	width: 20%;
	height: auto;
	margin: 0 auto;
}

#top_plan .pic{
	width: 100%;
}
#top_plan .pic img{
	width: 100%;
	height: auto;
}

.menu_list{
	padding: 20px 0 0;
	width: 90%;
	margin: 0 auto;
}
.menu_list .w_box{
	padding: 0 0 40px;
}

.menu_list .top_ttl{
	position: relative;
	flex-direction: column;
	padding: 0;
}
.menu_list .top_ttl img{
	width: 100%;
	height: auto;
}
.menu_list .pic_txt{
	padding: 0;
	font-size: 16px;
	position: absolute;
	top: 15px;
	left: 15px;
	width: 80px;
	text-shadow: 0px 5px 5.64px rgba(12, 3, 7, 0.9);
}
.menu_list .plane_box{
	width: 100%;
}
.menu_list .plane_box img{
	width: 100%;
	height: auto;
}

.menu_list .plane_box h6{
	height: auto;
	min-height: 60px;
	padding: 15px 0;
	margin: 0 0 15px;
	font-size: 19px;
	text-align: center;
	line-height: 140%;
}
.menu_list .plane_box .txt{
	padding: 20px 0 0;
	width: 90%;
	margin: 0 auto;
}

.menu_list .plane_box h7{
	padding: 0 8px 5px;
	text-align: center;
}
.menu_list .plane_box h7 .t1{
	font-size: 22px;
}
.menu_list .plane_box h7 .t2{
	font-size: 32px;
}
.menu_list .plane_box h7 .t3{
	font-size: 17px;
}
.menu_list .plane_box h7 .t4{
	font-size: 11px;
}

.menu_list .plane_box .price{
	padding: 10px 8px 0;
	font-size: 14px;
	line-height: 170%;
}

.menu_list .name{
	margin: 18px 5% 13px;
	padding: 3px 0 7px;
}

.menu_list .name h8{
	font-size: 13px;
	line-height: 150%;
}
.menu_list .name h8 small{
	font-size: 14px;
}
.menu_list .name h8 span{
	font-size: 12px;
	padding: 0;
}

.menu_list .descript{
	font-size: 13px;
	line-height: 170%;
	padding: 0 5% 30px;
}

.menu_list .btn{
	padding: 9px 0 9px;
	box-shadow: 4px 4px 0px -3px #000;
	font-size: 14px;
	width: 240px;
}

.menu_list .pic_box{
	padding: 0 5% 15px;
}
.menu_list .pic_box img{
	width: 48%;
	height: auto;
}
.menu_list .pic_box img:first-of-type{
	padding: 0 2% 0 0;
}

.menu_list .name p{
	font-size: 10px;
	padding: 0;
	line-height: 130%;
}


.menu_list .menu01 .top_ttl,
.menu_list .menu02 .top_ttl,
.menu_list .menu03 .top_ttl,
.menu_list .menu04 .top_ttl,
.menu_list .menu05 .top_ttl,
.menu_list .menu06 .top_ttl{ background: none; }


.name.orange,
.name.red,
.name.yellow,
.name.blue,
.name.brown{
	border-width: 1px;
}
	

#menu_title{
	padding: 60px 0 0;
}
#coupon_ttl img{
	width: 20%;
	margin: 0 auto;
	height: auto;
}

#menu_title img{
	width: 20%;
	margin: 0 auto;
	height: auto;
}
#foodmenu{
	margin-top: 20px;
}
.introduction{
	width: 90%;
	margin: 0 auto 35px;
	box-sizing: border-box;
}
.introduction h4{
	padding-bottom: 20px;
}


	
}



@media (max-width: 1200px) and (min-width: 768px) {
}

@media only screen and (max-width : 767px){

h2#main-logo{
	width: 300px;
	height: auto;
	margin: 0px auto;
	padding-top: 60px;
}

h2#main-logo img{
	width: 100%;
}

h3.planmenu{
	padding: 35px 0px 15px;
}
h3.planmenu img{
	width: 40%;
	height: auto;
}

#main-link,
#top-comment,
#h2#main-logo{
	display: none;
}

h3.main-text {
    font-family: 'Bebas Neue';
    text-align: center;
    color: #fff;
    font-size: 24px;
	letter-spacing: 1px;
	font-weight: initial;
	padding-top: 10px;
}

#top-detail ul li{
	width: 50%;
	margin: 0px 0px 20px;
}

#top-d-block{
	padding-left: 3%;
	padding-right: 3%;
	width: 94%;
}
#planmenu-box #box{
	width: 100%;
}

#top-d-block .left,
#upper-box .left{
	float: none;
	text-align: center;
}

#top-d-block .right,
#upper-box .right{
	float: none;
	width: 100%;
	padding-top: 20px;
	font-size: 14px;
}

.smp-break{
	display: block;
}

.introduction .left{
	float: none;
}

.introduction .left img,
.introduction .right,
#upper-box .left img,
#top-d-block .left img,
#main_txts img{
	width: 100%;
}
.introduction .right{
	font-size: 12px;
}
#main_txts img {
	max-width: 320px;
}

#menu-more a,
#insta-link a,
#more-link a{
	font-size: 14px;
}

#menu-more a,
#insta-link a,
#more-link a{
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}

#planmenu-bg{
	background-image: url(../image/top/smp-bg1.jpg);
	height: 0;
	padding-top: 92%;
	background-size: 100%;
	background-repeat: no-repeat;
}

#news-bg{
	background-image: url(../image/top/smp-bg3.jpg);
	height: 0;
	padding-top: 79%;
	background-size: contain;
	background-repeat: no-repeat;
}

#access-bg{
	background-image: url(../image/top/smp-bg4.jpg);
	height: 0;
	padding-top: 70%;
	background-size: 100%;
	background-repeat: no-repeat;
}

#plan-banner img{
	display: none;
}

#plan-banner{
	background-image: url(../image/top/smp-bg2.jpg);
	height: 0;
	padding-top: 49.4%;
	background-size: contain;
	background-repeat: no-repeat;
}

#news-frame{
	padding-left: 5%;
	padding-right: 5%;
	width: 90%;
}

#news-frame .top-news{
	float: none !important;
	width: 100%;
}

#news-frame .top-news .left img{
	width: 100%;
}

#news-frame .top-news .left{
	width: 40%;
}

#news-frame .top-news .right{
	width: 55%;
}

.top-news .right h4{
	font-size: 14px;
	line-height: 1.4em;
	height: auto;
}

.top-news .right p.day{
	padding-top: 10px;
}

#main-reserve{
	padding-left: 0px;
	right: 5%;
	left: auto;
	top: auto;
	bottom: 25px;
	width: 125px;
	height: auto;
}

#main-reserve img{
	width: 100%;
}

#mainvisual{
	height: 500px;
	background-size: cover;
	background-repeat: no-repeat;
}

#signboard { width: 94%; margin: 30px auto 0; }
#signboard h4 { font-size: 18px; }
#signboard .sign_detail { padding: 20px 0; }
#signboard .sign_detail .left { float: left; width: 30%; text-align: center; }
#signboard .sign_detail .left img { width: 90%; }
#signboard .sign_detail .right { float: right; width: 70%; }
#signboard .sign_detail .right p { color: #9f7d50; font-size: 16px; }

.open{
	color:#fff !important;
}

#b_banner .pc_img{
	display: none;
}

#b_banner .smp_img{
	display: block;
	padding-left: 3%;
	padding-right: 3%;
	width: 94%;
}

.tpb_bx,
.tpb_bx img,
#first-bllow img{
	width: 100%;
}

.t_p_clr .left,
.t_p_clr .right{
	float: none;
	width: 100%;
}

#top_8plan_title {
	padding: 3px 0 20px;
	width: 90%;
	margin: 0 auto;
}
#top_8plan_title img{
	width: 100%;
	height: auto;
}


.t_p_clr .right ul li:first-child,
p#top_8plan,
p#coupon_txt{
	font-size: 12px;
	line-height: 1.9em;
}
.t_p_clr .right ul li:first-child{
	border-radius: 5px;
}

p#coupon_txt{
	width: 90%;
	margin: 0 auto;
}

.t_p_clr .right ul li:nth-child(2),
#sales_news h4{
	font-size: 16px;
}
.t_p_clr .right ul li:nth-child(2){
	line-height: 25px;
}

.t_p_clr .right ul li:last-child{
	font-size: 18px;
	line-height: 22px;
}

.clrs01{
	background-color: #3ab1a9;
}

.clrs02{
	background-color: #0e2544;
}

.clrs03{
	background-color: #cc5041;
}

.clrs04{
	background-color: #ad4437;
}

.clrs05{
	background-color: #b3b53e;
}

#first-bllow{
	width: 150px;
}

.mv_pc,
#main_txts,
#corona_txt2 br,
ul#corona_list li h3 br{
	display: none;
}

.mv_smp{
	display: inherit;
}

.smp_t_p{
	display: inherit;
	overflow: hidden;
	padding: 10px 15px;
}

p.smp_t_p_l{
	border: 1px solid #fff;
	text-align: center;
	float: left;
	width: 70px;
	height: 70px;
	box-sizing: border-box;
	line-height: 1.2em;
	border-radius: 35px;
	color:#fff;
	font-size: 12px;
	font-weight: bold;
	padding-top: 20px;
}

p.smp_t_p_r1{
	float: left;
	font-size: 24px;
	line-height: 24px;
	font-weight: bold;
	color:#fff;
	padding-left: 20px;
	padding-top: 13px;
}

p.smp_t_p_r1 span{
	display: block;
	font-size: 16px;
	line-height: 16px;
	padding-top: 5px;
}

p.smp_t_p_r2{
	float: left;
	font-size: 24px;
	line-height: 24px;
	font-weight: bold;
	color:#fff;
	padding-left: 20px;
	padding-top: 23px;
}

.t_p_clr{
	margin-bottom: 10px;
	width: 90%;
	margin: 0 auto;
	padding: 0 0 20px;
}

p#main-txt{
	font-size: 16px;
	padding-top: 15px;
	padding-bottom: 0;
}

#top-detail {
	padding: 30px 5%;
}
#top-detail h3 {
	font-size: 13px;
	line-height: 27px;
	padding: 0 0 15px;
}

#top-detail .close p {
	font-size: 12px;
	line-height: 24px;
	width: 100%;
	text-align: left;
	text-indent: 12px;
}

#autumn_event { 
	padding: 0 0 60px;
}

#autumn_event h3 { 
	font-size: 18px;
	line-height: 30px;
	padding: 16px;
}
#autumn_event h4 { 
	font-size: 16px;
	padding: 30px 0 8px;
}
#autumn_event p {
	font-size: 15px;
	line-height: 24px;
	padding: 0 0 40px;
}
#autumn_event .date {
	padding: 30px 20px 20px;
	font-size: 17px;
	line-height: 1.7;
}
#autumn_event .triangle{ 
	border-top: 20px solid #cd3231; 
	border-right: 20px solid transparent; 
	border-left: 20px solid transparent; 
	width: 20px; 
}
#autumn_event a { 
	display: block;
	width: 90%;
	margin: 0 auto;
}
#autumn_event a img,
.top_8plan_box .txt{ 
	width: 100%;
	height: auto;
}

#autumn_event .campaign img {
	width: 90%;
	height: auto;
}

#unagi_event { 
	padding: 0 0 60px;
}

#unagi_event h3 { 
	font-size: 18px;
	line-height: 30px;
	padding: 16px;
}
##unagi_event h4 { 
	font-size: 16px;
	padding: 30px 20px 8px;
}
#unagi_event p {
	font-size: 15px;
	line-height: 24px;
	padding: 0 0 40px;
}
#unagi_event .date {
	padding: 30px 20px 20px;
	font-size: 17px;
	line-height: 1.7;
}
#unagi_event .triangle{ 
	border-top: 20px solid #000; 
	border-right: 20px solid transparent; 
	border-left: 20px solid transparent; 
	width: 20px; 
}
#unagi_event a { 
	display: block;
	width: 90%;
	margin: 0 auto;
}
#unagi_event a img,
.top_8plan_box .txt{ 
	width: 100%;
	height: auto;
}



#sales_news{
	margin-left: 2%;
	margin-right: 2%;
	width: 96%;
}
#sales_news .box{
	padding: 3%;
}
#sales_news .box .icon{
	width: 27%;
}
#sales_news .box .txt{
	width: 70%;
	font-size: 12px;
}
#sales_news .box .icon img,
.top_8plan_box .pic img,
.t_p_clr .left img{
	width: 100%;
	height: auto;
}
p#top_8plan{
	text-align: center;
	width: 90%;
	margin: 0 auto;
	font-feature-settings: "palt";
	font-size: 14px;
}
h5.top_8plan_ttl{
	font-size: 16px;
}
.top_8plan_box .pic{
	float: none;
}
.top_8plan_box .txt a{
	position: static;
	display: block;
	width: 100%;
	margin: 15px auto 15px;
	line-height: 40px;
}
.top_8plan_box .txt h6{
	line-height: 30px;
	padding-bottom: 5px;
}
.top_8plan_box .txt h6 .t1{
	font-size: 20px;
}
.top_8plan_box .txt h6 .t2{
	font-size: 30px;
}
.top_8plan_box .txt h6 .t3,
p#corona_ttl{
	font-size: 16px;
}
.t_p_clr .right p{
	font-size: 14px;
	padding-bottom: 12px;
}
.t_p_clr .right ul{
	padding-left: 10px;
}
.t_p_clr .right ul li:first-child{
	width: 150px;
}
.top_8plan_box .txt p.price{
	font-size: 13px;
}
.t_p_clr .right{
	height: auto;
	padding-bottom: 25px;
	padding-top: 20px;
}
p#corona_txt1,
#corona_txt2{
	margin-left: 5%;
	margin-right: 5%;
	width: 90%;
	font-size: 14px;
	box-sizing: border-box;
}

#corona_txt2{
	padding: 15px;
}

ul#corona_list li{
	margin-left: 5%;
	margin-right: 5%;
	width: 90%;
	height: auto;
	margin-bottom: 30px;
}

ul#corona_list li h3{
	text-align: center;
	font-size: 16px;
	padding: 10px 0px 15px;
}

ul#corona_list li p{
	padding-left: 20px;
	padding-right: 20px;
}

ul#corona_list{
	padding-bottom: 0px;
}

.SP { display: block; }
.PC { display: none; }
}